/*±êÇ©Ò³ÃæÑùÊ½*/
* {
	list-style-type:none;
	font-size:12px;
	text-decoration:none;
	margin:0;
	padding:0;
}
.woaicss {
	width:480px;
	height: auto;
	overflow:hidden;
}
.woaicss_title {
	width:480px;
	height:18px;
	background:url(../images/nav1.jpg) no-repeat; overflow:hidden;
	line-height:18px;
}
.woaicss_title li {
	display:block;
	float:left;
	display:inline;
	text-align:center;
	line-height:18px;
}
.woaicss_title li a {
	display:block;
	width:80px;
	heigth:18px;
	line-height:18px;
}
.woaicss_title_bg1 {background-position:0 0;}
.woaicss_title_bg2 {background-position:0 -18px;}
.woaicss_title_bg3 {background-position:0 -36px;}
.woaicss_title_bg4 {background-position:0 -54px;}
.woaicss_title_bg5 {background-position:0 -72px;}
.woaicss_title_bg6 {background-position:0 -90px;}

.woaicss_con {
	display:block;
	width:480px;
	height: auto;
	text-align:center;
	padding-top:10px;
}
.woaicss_con_div {
	width:152px;
	height:100px;
	text-align:center;
	background-color:#ff8400;
}